PM-SETUP(1)

NAME
pm-setup - create directories to hold a local NCBI Entrez Direct archive

SYNOPSIS
pm-setup -db database

DESCRIPTION
pm-setup creates directories to hold a local NCBI PubMed archive; unlike pm-prepare(1), it performs no further actions.

OPTIONS

-db database
    Specific database to cover.

ENVIRONMENT

EDIRECT_LOCAL_ARCHIVE
    Local archive directory to use; expected to hold an absolute path.

SEE ALSO
archive-nihocc(1), archive-nlmnlp(1), archive-nmcds(1), archive-pids(1), archive-pmc(1), archive-pubmed(1), archive-taxonomy(1), pm-prepare(1), rchive(1).